.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.468800px;}
.ls2{letter-spacing:-1.440000px;}
.ls5{letter-spacing:-0.652800px;}
.lsc{letter-spacing:-0.648000px;}
.ls4{letter-spacing:-0.643200px;}
.lsb{letter-spacing:-0.638400px;}
.ls6{letter-spacing:-0.633600px;}
.lsd{letter-spacing:-0.628800px;}
.ls23{letter-spacing:-0.625211px;}
.lsf{letter-spacing:-0.619200px;}
.lse{letter-spacing:-0.614400px;}
.ls9{letter-spacing:-0.604800px;}
.ls7{letter-spacing:-0.585600px;}
.ls8{letter-spacing:-0.571200px;}
.ls3{letter-spacing:-0.511200px;}
.lsa{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.415680px;}
.ls14{letter-spacing:0.724800px;}
.ls17{letter-spacing:0.729600px;}
.ls22{letter-spacing:0.763200px;}
.ls18{letter-spacing:0.768000px;}
.ls21{letter-spacing:0.782400px;}
.ls11{letter-spacing:0.787200px;}
.ls16{letter-spacing:0.796800px;}
.ls1a{letter-spacing:0.801600px;}
.ls20{letter-spacing:0.806400px;}
.ls10{letter-spacing:0.811200px;}
.ls12{letter-spacing:0.816000px;}
.ls1c{letter-spacing:0.820800px;}
.ls1e{letter-spacing:0.825600px;}
.ls15{letter-spacing:0.830400px;}
.ls1f{letter-spacing:0.835200px;}
.ls19{letter-spacing:0.840000px;}
.ls1d{letter-spacing:0.844800px;}
.ls1b{letter-spacing:0.854400px;}
.ls13{letter-spacing:0.859200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws4{word-spacing:-1.684800px;}
.ws3{word-spacing:-1.622400px;}
.wsd{word-spacing:-0.062400px;}
.wsb{word-spacing:-0.048000px;}
.wsf{word-spacing:-0.024000px;}
.ws17{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.014400px;}
.ws15{word-spacing:0.019200px;}
.ws13{word-spacing:0.024000px;}
.ws1{word-spacing:0.038400px;}
.ws14{word-spacing:0.043200px;}
.ws12{word-spacing:0.048000px;}
.ws7{word-spacing:0.052800px;}
.wse{word-spacing:0.057600px;}
.ws11{word-spacing:0.067200px;}
.ws2{word-spacing:0.081600px;}
.ws6{word-spacing:0.105600px;}
.wsc{word-spacing:0.110400px;}
.ws8{word-spacing:0.120000px;}
.ws18{word-spacing:0.129600px;}
.wsa{word-spacing:0.144000px;}
.ws5{word-spacing:0.187200px;}
.ws9{word-spacing:0.225600px;}
.ws10{word-spacing:0.264000px;}
.ws19{word-spacing:0.324537px;}
._4{margin-left:-11.712000px;}
._3{margin-left:-10.704000px;}
._6{margin-left:-3.988800px;}
._5{margin-left:-2.976000px;}
._8{margin-left:-1.027200px;}
._2{width:1.238400px;}
._0{width:2.544000px;}
._1{width:3.753600px;}
._a{width:8.697600px;}
._7{width:9.772800px;}
._9{width:11.959200px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:42.000000px;}
.fs5{font-size:47.726000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:40.153221px;}
.y29{bottom:233.435245px;}
.y26{bottom:246.733992px;}
.y25{bottom:272.464497px;}
.y24{bottom:298.098153px;}
.y23{bottom:323.828176px;}
.y22{bottom:344.354502px;}
.y21{bottom:369.024641px;}
.y20{bottom:396.393076px;}
.y1f{bottom:423.665144px;}
.y1e{bottom:450.937211px;}
.y1d{bottom:478.305646px;}
.y1c{bottom:505.577714px;}
.y1b{bottom:532.849781px;}
.y1a{bottom:560.218216px;}
.y19{bottom:587.490284px;}
.y18{bottom:614.762351px;}
.y17{bottom:642.130787px;}
.y16{bottom:669.402854px;}
.y28{bottom:681.352453px;}
.y15{bottom:696.674922px;}
.y14{bottom:724.043357px;}
.y13{bottom:751.315424px;}
.y12{bottom:778.587492px;}
.y27{bottom:779.936640px;}
.y11{bottom:805.955927px;}
.y10{bottom:833.227994px;}
.yf{bottom:860.500062px;}
.ye{bottom:887.868497px;}
.yd{bottom:915.140564px;}
.yc{bottom:942.412632px;}
.yb{bottom:969.781067px;}
.ya{bottom:997.053135px;}
.y9{bottom:1024.325202px;}
.y8{bottom:1056.222921px;}
.y7{bottom:1082.434943px;}
.y6{bottom:1107.490553px;}
.y5{bottom:1132.546162px;}
.y4{bottom:1157.601772px;}
.y3{bottom:1182.657382px;}
.y2{bottom:1216.675190px;}
.y1{bottom:1274.784931px;}
.h4{height:33.187500px;}
.h5{height:33.562500px;}
.h7{height:38.808000px;}
.h8{height:39.100312px;}
.h9{height:45.482878px;}
.h3{height:50.343750px;}
.h6{height:59.156250px;}
.h2{height:72.662812px;}
.h1{height:1271.250966px;}
.h0{height:1352.360472px;}
.w1{width:844.823763px;}
.w0{width:956.000000px;}
.x0{left:44.971607px;}
.x2{left:73.335842px;}
.x1{left:132.312893px;}
.x4{left:755.523000px;}
.x3{left:777.398475px;}
.x5{left:911.831457px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.219329pt;}
.ls2{letter-spacing:-1.195421pt;}
.ls5{letter-spacing:-0.541924pt;}
.lsc{letter-spacing:-0.537939pt;}
.ls4{letter-spacing:-0.533955pt;}
.lsb{letter-spacing:-0.529970pt;}
.ls6{letter-spacing:-0.525985pt;}
.lsd{letter-spacing:-0.522000pt;}
.ls23{letter-spacing:-0.519021pt;}
.lsf{letter-spacing:-0.514031pt;}
.lse{letter-spacing:-0.510046pt;}
.ls9{letter-spacing:-0.502077pt;}
.ls7{letter-spacing:-0.486138pt;}
.ls8{letter-spacing:-0.474184pt;}
.ls3{letter-spacing:-0.424374pt;}
.lsa{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.345078pt;}
.ls14{letter-spacing:0.601695pt;}
.ls17{letter-spacing:0.605680pt;}
.ls22{letter-spacing:0.633573pt;}
.ls18{letter-spacing:0.637558pt;}
.ls21{letter-spacing:0.649512pt;}
.ls11{letter-spacing:0.653497pt;}
.ls16{letter-spacing:0.661466pt;}
.ls1a{letter-spacing:0.665451pt;}
.ls20{letter-spacing:0.669436pt;}
.ls10{letter-spacing:0.673420pt;}
.ls12{letter-spacing:0.677405pt;}
.ls1c{letter-spacing:0.681390pt;}
.ls1e{letter-spacing:0.685375pt;}
.ls15{letter-spacing:0.689359pt;}
.ls1f{letter-spacing:0.693344pt;}
.ls19{letter-spacing:0.697329pt;}
.ls1d{letter-spacing:0.701314pt;}
.ls1b{letter-spacing:0.709283pt;}
.ls13{letter-spacing:0.713268pt;}
.ws4{word-spacing:-1.398642pt;}
.ws3{word-spacing:-1.346841pt;}
.wsd{word-spacing:-0.051802pt;}
.wsb{word-spacing:-0.039847pt;}
.wsf{word-spacing:-0.019924pt;}
.ws17{word-spacing:-0.011954pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.011954pt;}
.ws15{word-spacing:0.015939pt;}
.ws13{word-spacing:0.019924pt;}
.ws1{word-spacing:0.031878pt;}
.ws14{word-spacing:0.035863pt;}
.ws12{word-spacing:0.039847pt;}
.ws7{word-spacing:0.043832pt;}
.wse{word-spacing:0.047817pt;}
.ws11{word-spacing:0.055786pt;}
.ws2{word-spacing:0.067741pt;}
.ws6{word-spacing:0.087664pt;}
.wsc{word-spacing:0.091649pt;}
.ws8{word-spacing:0.099618pt;}
.ws18{word-spacing:0.107588pt;}
.wsa{word-spacing:0.119542pt;}
.ws5{word-spacing:0.155405pt;}
.ws9{word-spacing:0.187283pt;}
.ws10{word-spacing:0.219161pt;}
.ws19{word-spacing:0.269415pt;}
._4{margin-left:-9.722757pt;}
._3{margin-left:-8.885962pt;}
._6{margin-left:-3.311316pt;}
._5{margin-left:-2.470537pt;}
._8{margin-left:-0.852734pt;}
._2{width:1.028062pt;}
._0{width:2.111910pt;}
._1{width:3.116064pt;}
._a{width:7.220342pt;}
._7{width:8.112923pt;}
._9{width:9.927971pt;}
.fs3{font-size:34.866444pt;}
.fs5{font-size:39.619902pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs1{font-size:59.771046pt;}
.fs0{font-size:86.269543pt;}
.y0{bottom:33.333333pt;}
.y29{bottom:193.787067pt;}
.y26{bottom:204.827067pt;}
.y25{bottom:226.187333pt;}
.y24{bottom:247.467200pt;}
.y23{bottom:268.827067pt;}
.y22{bottom:285.867067pt;}
.y21{bottom:306.347067pt;}
.y20{bottom:329.067067pt;}
.y1f{bottom:351.707067pt;}
.y1e{bottom:374.347067pt;}
.y1d{bottom:397.067067pt;}
.y1c{bottom:419.707067pt;}
.y1b{bottom:442.347067pt;}
.y1a{bottom:465.067067pt;}
.y19{bottom:487.707067pt;}
.y18{bottom:510.347067pt;}
.y17{bottom:533.067067pt;}
.y16{bottom:555.707067pt;}
.y28{bottom:565.627067pt;}
.y15{bottom:578.347067pt;}
.y14{bottom:601.067067pt;}
.y13{bottom:623.707067pt;}
.y12{bottom:646.347067pt;}
.y27{bottom:647.467067pt;}
.y11{bottom:669.067067pt;}
.y10{bottom:691.707067pt;}
.yf{bottom:714.347067pt;}
.ye{bottom:737.067067pt;}
.yd{bottom:759.707067pt;}
.yc{bottom:782.347067pt;}
.yb{bottom:805.067067pt;}
.ya{bottom:827.707067pt;}
.y9{bottom:850.347067pt;}
.y8{bottom:876.827067pt;}
.y7{bottom:898.587067pt;}
.y6{bottom:919.387067pt;}
.y5{bottom:940.187067pt;}
.y4{bottom:960.987067pt;}
.y3{bottom:981.787067pt;}
.y2{bottom:1010.027067pt;}
.y1{bottom:1058.267067pt;}
.h4{height:27.550717pt;}
.h5{height:27.862024pt;}
.h7{height:32.216594pt;}
.h8{height:32.459258pt;}
.h9{height:37.757767pt;}
.h3{height:41.793036pt;}
.h6{height:49.108763pt;}
.h2{height:60.321282pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:701.333333pt;}
.w0{width:793.626667pt;}
.x0{left:37.333333pt;}
.x2{left:60.880000pt;}
.x1{left:109.840000pt;}
.x4{left:627.200000pt;}
.x3{left:645.360000pt;}
.x5{left:756.960000pt;}
}
